# cpanel - php_confs/2.2-mod_suphp-2xA.conf       Copyright(c) 2011 cPanel, Inc.
#                                                           All rights Reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

LoadModule suphp_module modules/mod_suphp.so
suPHP_Engine on

AddHandler x-httpd-php5 .php5
AddHandler x-httpd-php4 .php4 .php3 .php2 .php .phtml

AddType application/x-httpd-php5 .php5
AddType application/x-httpd-php4 .php4 .php3 .php2 .php .phtml

<Files *.php>
    suPHP_AddHandler x-httpd-php4
</Files>
<Files *.php5>
    suPHP_AddHandler x-httpd-php5
</Files>
<Files *.php4>
    suPHP_AddHandler x-httpd-php4
</Files>
<Files *.php3>
    suPHP_AddHandler x-httpd-php4
</Files>
<Files *.php2>
    suPHP_AddHandler x-httpd-php4
</Files>
<Files *.phtml>
    suPHP_AddHandler x-httpd-php4
</Files>

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

